Index: /extensions/PiwigoLib/TestPiwigoLib/Form1.cs
===================================================================
--- /extensions/PiwigoLib/TestPiwigoLib/Form1.cs	(revision 12335)
+++ /extensions/PiwigoLib/TestPiwigoLib/Form1.cs	(revision 12336)
@@ -54,5 +54,5 @@
                 //    ref Page, ref PerPage, ref Count);
 
-                //List<PwgImage> lstImgCat = PwgServiceProvider.Instance.PwgCategoriesService.GetListOfImagesFormCategory(1,
+                //List<PwgImage> lstImgCat = PwgServiceProvider.Instance.PwgAlbumsService.GetListOfImagesFormAlbum(1,
                 //    null, null, null, null, null, null, null, null, null, null, null, null, null, null, null,
                 //    ref Page, ref PerPage, ref Count);
@@ -60,19 +60,19 @@
                 //Console.WriteLine("lstImg : Page " + Page.ToString() + " PerPage " + PerPage);
 
-                List<PwgCategory> lstadmCat = PwgServiceProvider.Instance.PwgCategoriesService.GetAdminListOfCategory(); 
+                List<PwgAlbum> lstadmCat = PwgServiceProvider.Instance.PwgAlbumsService.GetAdminListOfAlbum(); 
 
-                List<PwgCategory> lstCat = PwgServiceProvider.Instance.PwgCategoriesService.GetListOfCategory(0, true, false);
+                List<PwgAlbum> lstCat = PwgServiceProvider.Instance.PwgAlbumsService.GetListOfAlbum(0, true, false);
 
                 Int32 newid = 0;
                 String msg = String.Empty;
                 Boolean rc;
-                // rc = PwgServiceProvider.Instance.PwgCategoriesService.AddCategory("test_cat", 1, ref  newid, ref msg);
-                //List<PwgCategory> lstCat = PwgServiceProvider.Instance.PwgCategoriesService.GetAdminListOfCategory(); 
+                // rc = PwgServiceProvider.Instance.PwgAlbumsService.AddAlbum("test_cat", 1, ref  newid, ref msg);
+                //List<PwgAlbum> lstCat = PwgServiceProvider.Instance.PwgAlbumsService.GetAdminListOfAlbum(); 
                 //Console.WriteLine(String.Format("newid : {0} message : {1}", newid,msg));
-                //rc = PwgServiceProvider.Instance.PwgCategoriesService.UpdateCategoryInfo(newid, "test2", "rename cat");
-                //Boolean rc = PwgServiceProvider.Instance.PwgCategoriesService.DeleteCategory(newid, sess.SecurityToken, PwgCategoryPhotoDeletionModeEnum.None);
-                //rc = PwgServiceProvider.Instance.PwgCategoriesService.MoveCategory(new List<Int32>() { newid }, PwgCategory.RootCategoryId, sess.SecurityToken);
+                //rc = PwgServiceProvider.Instance.PwgAlbumsService.UpdateAlbumInfo(newid, "test2", "rename cat");
+                //Boolean rc = PwgServiceProvider.Instance.PwgAlbumsService.DeleteAlbum(newid, sess.SecurityToken, PwgAlbumPhotoDeletionModeEnum.None);
+                //rc = PwgServiceProvider.Instance.PwgAlbumsService.MoveAlbum(new List<Int32>() { newid }, PwgAlbum.RootAlbumId, sess.SecurityToken);
 
-                //lstCat = PwgServiceProvider.Instance.PwgCategoriesService.GetAdminListOfCategory(); 
+                //lstCat = PwgServiceProvider.Instance.PwgAlbumsService.GetAdminListOfAlbum(); 
 
                 //FileInfo fiBig = new FileInfo("C:\\Users\\bayral\\Downloads\\49133_1636405570_2648232_n.jpg");
